import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FlightLegsGridComponent } from './flight-legs-grid.component';

describe('FlightLegsGridComponent', () => {
  let component: FlightLegsGridComponent;
  let fixture: ComponentFixture<FlightLegsGridComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FlightLegsGridComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FlightLegsGridComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
